HELP NEEDED WITH VERSION

  • 1
  • Question
  • Updated 2 years ago
  • Answered
Archived and Closed

This conversation is no longer open for comments or replies and is no longer visible to community members.

We have two Cinque Media Players.    They seemed to have stopped working.
Here is the info from one of them.   
Operating System: lnx
Player Version: RisePlayer 2.9.4
Viewer Version: 2-00-201610041830
Browser Version: Safari 4.0

I don't know why this says Safari.  I use chrome, but anyway.   Looking for help.
Photo of Ann Zencorr

Ann Zencorr

  • 184 Points 100 badge 2x thumb
  • Confused

Posted 2 years ago

  • 1
Photo of Robb

Robb, Official Rep

  • 76,676 Points 50k badge 2x thumb
Hi there Ann!

The reason this is showing Safari is you are running a very old version of the Cenique Player. 

You can reach out to them for a free upgrade as listed here. I would suggest getting in touch with them ASAP to get those Displays updated.

Thanks!